KTPluginName = "Titles & Summaries";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Summarize contents of a collection";
"<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>" = "<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>";


"Blog" = "Blog";
